import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-inspect-plan',
  templateUrl: './inspect-plan.component.html',
  styles: []
})
export class InspectPlanComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
